toc-title-document: "Içindekiler"
toc-title-website: "Bu sayfada"

section-title-abstract: "Özet"
section-title-appendices: "Ekler"
section-title-footnotes: "Dipnotlar"
section-title-references: "Referanslar"
section-title-reuse: "Yeniden kullanın"
section-title-citation: "Alıntı"

appendix-attribution-bibtex: "BibTeX"
appendix-attribution-cite-as: "Lütfen bu çalışmayı şu şekilde alıntılayın:"

title-block-author-single: "Yazar"
title-block-author-plural: "Yazarlar"
title-block-affiliation-single: "üyelik"
title-block-affiliation-plural: "Bağlantılar"
title-block-published: "Yayınlanma Tarihi"
title-block-modified: "Değiştirilmiş"

callout-tip-caption: "Tavsiye"
callout-note-caption: "Not"
callout-warning-caption: "Uyarı"
callout-important-caption: "Önemli"
callout-caution-caption: "Dikkat"

code-summary: "Kod"

code-tools-menu-caption: "Kod"
code-tools-show-all-code: "Tüm Kodu Göster"
code-tools-hide-all-code: "Tüm Kodu Gizle"
code-tools-view-source: "Kaynağı Görüntüle"
code-tools-source-code: "Kaynak Kodu"

copy-button-tooltip: "Panoya Kopyala"
copy-button-tooltip-success: "Kopyalandı"

repo-action-links-edit: "Bu sayfayı düzenle"
repo-action-links-source: "Kaynağı görüntüle"
repo-action-links-issue: "Sorun bildir"

search-no-results-text: "Sonuç yok"
search-matching-documents-text: "eşleşen belgeler"
search-copy-link-title: "Aramak için bağlantıyı kopyalayın"
search-hide-matches-text: "Ek eşleşmeleri gizle"
search-more-match-text: "bu belgede daha fazla eşleşme"
search-more-matches-text: "bu belgede daha fazla eşleşmeler"
search-clear-button-title: "Temizle"
search-detached-cancel-button-title: "İptal et"
search-submit-button-title: "Göndermek"

crossref-fig-title: "Figür"
crossref-tbl-title: "Tablo"
crossref-lst-title: "Listeleme"
crossref-thm-title: "Teorem"
crossref-lem-title: "Yardımcı Teorem"
crossref-cor-title: "Doğal Sonuç"
crossref-prp-title: "Önerme"
crossref-cnj-title: "Varsayım"
crossref-def-title: "Tanım"
crossref-exm-title: "Örnek"
crossref-exr-title: "Egzersiz"
crossref-ch-prefix: "Bölüm"
crossref-apx-prefix: "Ek"
crossref-sec-prefix: "Bölüm"
crossref-eq-prefix: "Denklem"
crossref-lof-title: "Şekil Listesi"
crossref-lot-title: "Tablo Listesi"
crossref-lol-title: "İlan Listesi"

environment-proof-title: "Kanıt"
environment-remark-title: "Yorum"
environment-solution-title: "Çözüm"

listing-page-order-by: "Sıralama Öğesi"
listing-page-order-by-default: "Varsayılan"
listing-page-order-by-date-asc: "En eski"
listing-page-order-by-date-desc: "En yeni"
listing-page-order-by-number-desc: "Yüksekten Alçağa"
listing-page-order-by-number-asc: "Alcaktan Yükseğe"
listing-page-field-date: "Tarih"
listing-page-field-title: "Başlık"
listing-page-field-description: "Açıklama"
listing-page-field-author: "Yazar"
listing-page-field-filename: "Dosya adı"
listing-page-field-filemodified: "Değiştirilmiş"
listing-page-field-subtitle: "Alt yazı"
listing-page-field-readingtime: "Okuma zamanı"
listing-page-field-categories: "Kategoriler"
listing-page-minutes-compact: "{0} dakika"
listing-page-category-all: "Hepsi"
listing-page-no-matches: "Eşleşen öğe yok"
